<?php
declare(strict_types=1);

namespace FiloBlu\Esb\Model\Config\Source;

use Magento\Framework\Data\OptionSourceInterface;

/**
 *
 */
class CreditMemoNotification implements OptionSourceInterface
{
    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ['value' => 1, 'label' => __('Yes')],
            ['value' => 0, 'label' => __('No')],
            ['value' => 2, 'label' => __('Only for older than days')]
        ];
    }
}
